### Hierarchy

- CvLocale

## Index

### Constructors

- constructor

### Properties

- country
- language

### Accessors

- langCountryString

## Constructors

### constructor

- new CvLocale(language: string, country?: string): CvLocale

- - Defined in util/CvLocale.ts:1

  #### Parameters

  - ##### language: string

  - ##### Optional country: string

  #### Returns CvLocale

## Properties

### Optional country

country: string

- Defined in util/CvLocale.ts:2

### language

language: string

- Defined in util/CvLocale.ts:2

## Accessors

### langCountryString

- get langCountryString(): string

- - Defined in util/CvLocale.ts:4

  #### Returns string

Generated using TypeDoc